source /usr/share/bash-completion/completions/pass
_pass_a(){
	PASSWORD_STORE_DIR=~/.password-store/u0/ _pass
}
complete -o filenames -o nospace -F _pass_a u0pass
_pass_b(){
	PASSWORD_STORE_DIR=~/.password-store/i4k/ _pass
}
complete -o filenames -o nospace -F _pass_b i4kpass
